#Configuração de acesso a banco de dados
spring.datasource.url=jdbc:mysql://localhost:3306/lead_collector
spring.datasource.username=api
spring.datasource.password=aviao11

#Configuração de comportamento do Hibernate
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect
spring.jpa.hibernate.ddl-auto=update

#Exibe queries executadas no console
spring.jpa.show-sql=true